[typo] Typo failed to start properly after rails update

Ernie Oporto ernieoporto at gmail.com
Fri Dec 9 09:47:26 EST 2005


After doing a "gem install rails --include-dependencies" and then "rake
update_javascripts", I am getting
    Typo failed to start properly.
I get a FastCGI message in the Apache error log:
    [Fri Dec  9 09:09:17 2005] [error] [client 24.149.167.195] FastCGI:
incomplete headers (35 bytes) received from server
"/path/shokk/blog/public/dispatch.fcgi"

This is my setup from a new project I set up.  Are there any obvious
incompatibilities?  Restarting Apache gets things working again, but only
for a little while.  Has anyone else made the same move?  Is there something
I'm missing, or *gulp* should I not have done this?

[root at chewbacca shokk]# rails joe
[root at chewbacca shokk]# cd joe
[root at chewbacca joe]# script/about
About your application's environment
Ruby version                 1.8.3 (i686-linux)
RubyGems version             0.8.11
Rails version                0.14.4
Active Record version        1.13.1
Action Pack version          1.11.1
Action Web Service version   0.9.4
Action Mailer version        1.1.4
Active Support version       1.2.4
Application root             /path/shokk/joe
Environment                  development
Database adapter             mysql
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/typo-list/attachments/20051209/f2a50048/attachment-0001.htm


More information about the Typo-list mailing list